﻿

.d-flex {
  display: -ms-flexbox !important;
  display: flex !important;
}
.menu-item-logo{padding:0 40px}
.mobile-toggle-nav .menu-item-has-children ul a{padding-left:20px}
.mobile-toggle-nav .menu-item-has-children ul a:before{content:"\f105";margin-right:10px;-moz-opacity:.7;-webkit-opacity:.7;opacity:.7}
.mobile-toggle-nav .menu-item-has-children ul ul a{padding-left:40px}
.mobile-toggle-nav .menu-item-has-children ul ul ul a{padding-left:60px}
.mobile-toggle-nav .menu-item-has-children ul ul ul ul a{padding-left:80px}

		
	.home-widget,
	#home-mid-wrap .feat-widget-cont .home-title-wrap,
	#home-mid-wrap .gallery-widget-wrap .home-title-wrap,
	#home-mid-wrap .feat-widget-text {
		margin: 0 3.61663652803% 20px;  
		width: 92.7667269439%; 
		}


.home-widget,
#home-mid-wrap .feat-widget-cont .home-title-wrap,
#home-mid-wrap .gallery-widget-wrap .home-title-wrap {
	margin: 0 2.65604249668% 20px; 
	width: 94.6879150066%; 
	}


.feat-widget-cont,
.feat-widget-in {
	width: 100%;
	}


#sidebar-wrap .feat-widget-cont {
	margin-top: 15px;
	}
.textwidget .contact-form input[type=email],.textwidget .contact-form input[type=tel],.textwidget .contact-form input[type=text],.textwidget .contact-form input[type=url],.textwidget .contact-form textarea,.wp-block-column .contact-form input[type=email],.wp-block-column .contact-form input[type=tel],.wp-block-column .contact-form input[type=text],.wp-block-column .contact-form input[type=url],.wp-block-column .contact-form textarea{width:100%}
.sr-only{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);border:0}

.menu-separator{
	border-top:dotted thin #CCC;	
}

	
	#home-box
	{
		margin-top: 25px;
		margin-left: 26px;
		height: 189px;
		width: 189px;
	}



ul.share-buttons{
  list-style: none;
  padding:m 0;
}


ul.share-buttons li{
  display: inline;
}

.footer-links li:before{ color: #0eb774;}


.col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12, .col,
.col-auto, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm,
.col-sm-auto, .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-md,
.col-md-auto, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg,
.col-lg-auto, .col-xl-1, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl,
.col-xl-auto {
  position: relative;
  width: 100%;
  padding-right: 15px;
  padding-left: 15px; }


.col-6 {
  flex: 0 0 50%;
  max-width: 50%; }

    .logo-wrap {
        margin-bottom: 10px;
        margin-top: 0;
        width: 100%;
        margin-top: 20px;
        text-align: center;
    }
.small01 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 1px}


.main-navigation ul li.menu-item-has-children a, .main-navigation ul li.page_item_has_children a {
    padding-right: 15px;
}
.fullwidht{width:100%;float:left;display:inline-block}
